<section class="content-feirissima">
	<section>
		<div class="row ">
			<div class="col-md-12">
				<img src="assets/img/feirissima/bg-feirissima-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Feirissima - Hortifruti granjeiro online</p>
				</div>
			</div>
		</div>
	</section>	
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-md-offset-1">
					<h2>A Feiríssima</h2>
					<p>A Feiríssima é o principal hortifruti online de São Paulo e Grande São Paulo, disponível 24 horas por dia, 7 dias por semana. Foi criada com a missão de ajudar as pessoas a terem mais tempo para as coisas importantes da vida, levando à mesa de seus clientes uma qualidade excepcional de produtos.</p>
				</div>
				<div class="col-md-4">
					<img src="assets/img/feirissima/bg-feirissima-2.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-md-offset-5">
					<h2>Estudos iniciais</h2>
					<p>Por precisar estar sempre online e em contato com o público, a Feiríssima resolveu nos procurar para prestarmos o serviço de gestão de marketing digital com o foco em melhorar o número das conversões da sua loja virtual.</p>
					<p>Inicialmente, estudamos o público-alvo para encontrarmos a forma ideal de se comunicar. Também focamos em cuidar da presença da Feíssima tanto no Google quanto no Facebook.</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-md-offset-1">
					<h2>Pesquisas</h2>
					<p>Realizamos uma pesquisa extensa sobre o público-alvo, e dessa forma fomos capazes de entender seu comportamento. Através da coleta desses dados, conseguimos desenvolver uma série de melhorias no site e nas redes sociais.</p>
					<p>Também utilizamos técnicas de Inbound Marketing e aproveitamos suas ferramentas, tais como: email marketing, facebook ads, social media e landing pages. Para tanto, utilizamos o RD Station como ferramenta central de gestão. </p>
				</div>
				<div class="col-md-4">
					<img src="assets/img/feirissima/bg-feirissima-4.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-md-offset-1">
					<img src="assets/img/feirissima/bg-feirissima-5.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-6">
					<h2>Constantes melhorias</h2>
					<p>Uma dessas melhorias, foi a criação de um medidor de frete no site, onde o consumidor podia acompanhar o valor restante para ganhar o frete grátis, aumentando assim o ticket médio.</p>
					<p>Outro exemplo, foi a modificação da página do "box express". Nessa página é possível comprar um combo de frutas e legumes, e com a reestruturação que fizemos, o número de pedidos aumentou cerca de 10%.</p>
				</div>				
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-7 col-md-offset-1">
					<h2>Reconhecimento</h2>
					<p>No primeiro mês de parceria, houve um crescimento de 50% na receita, e não parou por aí. Em seis meses o faturamento triplicou, foram mais de mil pedidos no mês de Abril/2017. </p>
					<p>Com as vendas crescendo e o número de clientes também, conseguimos chamar a atenção do Facebook, onde fomos selecionados para entrar na categoria Cases de Sucesso, uma área do site onde são exibidos os melhores cases de publicidade.</p>
				</div>	
				<div class="col-md-4">
					<img src="assets/img/feirissima/bg-feirissima-6.png" alt="" class="img-fluid">
				</div>			
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-12 text-xs-center">
					<h2>Ficou curioso?</h2>
					<p>Acesse o site e as redes sociais da feiríssima para conhecer mais!</p>
				</div>			
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">				
				<div class="col-md-4 card-feirissima">
					<p><img src="assets/img/feirissima/icon-feirissima-1.png" alt="" class="img-fluid"></p>
					<p><a href="https://feirissima.com.br/" target="_blank">feirissima.com.br</a><br>Acesse o site!</p>
				</div>		
				<div class="col-md-4 card-feirissima">
					<p><img src="assets/img/feirissima/icon-feirissima-2.png" alt="" class="img-fluid"></p>
					<p><a href="https://www.instagram.com/feirissima/" target="_blank">@feirissima</a><br>Siga nosso instagram!</p>
				</div>	
				<div class="col-md-4 card-feirissima">
					<p><img src="assets/img/feirissima/icon-feirissima-3.png" alt="" class="img-fluid"></p>
					<p><a href="https://www.facebook.com/feirissima/" target="_blank">/feirissima</a><br>Curta nossa página!</p>
				</div>		
			</div>
		</div>
	</section>
</section>

